<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[[Is there] a movie theater at the mall?]]></sentence>
		<sentence><![CDATA[[There are] two Japanese restaurants in our city.]]></sentence>
		<sentence><![CDATA[[Are there] stores across the street?]]></sentence>
		<sentence><![CDATA[[How many] apartment buildings are there on this street?]]></sentence>
		<sentence><![CDATA[Is there a restaurant in your neighborhood? Yes, [there is].]]></sentence>
		<sentence><![CDATA[[There is] a big park in our hometown.]]></sentence>
		<sentence><![CDATA[Are there hotels on this street? Yes, [there are].]]></sentence></questions>
</exercise>